using Volo.Abp.Modularity;

namespace BBM.ChatGLM
{
    [DependsOn(
        typeof(ChatGLMApplicationModule),
        typeof(ChatGLMDomainTestModule)
        )]
    public class ChatGLMApplicationTestModule : AbpModule
    {

    }
}